@charset "UTF-8";

/*base上書き title
---------------------------------------------------------- */

.ttl01,
.ttl01_l {
	background:url(../img/contacts/ttl01_top_contacts.png) top left no-repeat;
}
.ttl01_l {
	background:url(../img/contacts/ttl01_top_l_contacts.png) top left no-repeat;
}

.ttl01 h1 span,
.ttl01_l h1 span {
	background:url(../img/contacts/ttl01_img_contacts.png) left top no-repeat;
}




/*入力
---------------------------------------------------------- */


.contact_form {
	width:750px;
	margin:0 auto 50px;
}

.contact_form .intro_txt {
	margin-bottom:20px;
	padding-top:20px;
}

.contact_form .intro_txt p {
	margin-top:10px;
}

.contact_form .intro_txt p:first-child {
	margin-top:0;
}

.contact_form a {
	color: #ff6000;
}

.contact_form table {
	margin-bottom:30px;
	border-collapse:collapse;
}

.contact_form th {
	width:25%;
	padding: 10px 15px;
	text-align: left;
	border: 1px solid #636056;
	color: #302a17;
	background:url(../img/common/bg_dot01.gif) repeat;
}

.contact_form td {
	padding: 10px 15px;
	border: 1px solid #636056;
	background-color: #fff;
}

.contact_form td input[type=radio]{
	margin-right:5px;
}

.contact_form .privacy_check {
	margin-bottom:30px;
	padding:25px 10px;
	border: 1px solid #636056;
	background-color: #fff;
}

.contact_form .privacy_check ul {
	margin-bottom:15px;
}

.contact_form .privacy_check ul li{
	padding-left:18px;
	list-style: none;
	background:url(../img/common/icon_round01.png) left 3px no-repeat;
}

.contact_form .privacy_check input {
	margin-right:5px;
}


.contact_form .form_btn_area{
	text-align: center;
}

.contact_form .form_btn_area li{
	margin: 0 10px;
	list-style: none;
	display:inline-block;
	list-style: none;
	border-radius: 25px;
	-webkit-border-radius: 25px; /* Safari,Google Chrome用 */
	-moz-border-radius: 25px; /* Firefox用 */
	background: #ff7927;
	background: -moz-linear-gradient(45deg,  #ff7927 0%, #ff7927 50%, #ff7927 50%, #ff6203 50%, #ff6203 100%);
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#ff7927), color-stop(50%,#ff7927), color-stop(50%,#ff7927), color-stop(50%,#ff6203), color-stop(100%,#ff6203));
	background: -webkit-linear-gradient(45deg,  #ff7927 0%,#ff7927 50%,#ff7927 50%,#ff6203 50%,#ff6203 100%);
	background: -o-linear-gradient(45deg,  #ff7927 0%,#ff7927 50%,#ff7927 50%,#ff6203 50%,#ff6203 100%);
	background: -ms-linear-gradient(45deg,  #ff7927 0%,#ff7927 50%,#ff7927 50%,#ff6203 50%,#ff6203 100%);
	background: linear-gradient(45deg,  #ff7927 0%,#ff7927 50%,#ff7927 50%,#ff6203 50%,#ff6203 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7927', endColorstr='#ff6203',GradientType=1 );
	box-shadow:rgb(176, 72, 12) 1px 1px 0px 1px;
	-webkit-box-shadow:rgb(176, 72, 12) 1px 1px 0px 1px;
	-moz-box-shadow:rgb(176, 72, 12) 1px 1px 0px 1px;
}

.contact_form .btn_apply input,
.contact_form .btn_send input,
.contact_form .btn_back input {
	padding: 12px 100px;
	color: #fff;
	border:0;
	font-size: 116%;
	background: url(../img/common/bg_stripes.png) top center repeat;
}

.contact_form .btn_apply input:hover,
.contact_form .btn_send input:hover,
.contact_form .btn_back input:hover {
	color: #ffc000;
}




@media screen and (max-width: 680px) {
	.contact_info {
		width:640px;
	}
	.contact_form {
		width:640px;
	}
}

/*確認
---------------------------------------------------------- */

.contact_form .btn_back input{
	background: url(../img/common/bg_stripes.png) top center repeat;
}



/*thanks
---------------------------------------------------------- */

.contact_thanks {
	width:704px;
	margin:50px auto 50px;
	padding: 80px 20px;
	text-align: center;
	background: #fff;
	border: 3px solid #ebe5d5;
	border-radius: 5px;
	-webkit-border-radius: 5px; /* Safari,Google Chrome用 */
	-moz-border-radius: 5px; /* Firefox用 */
}

.contact_thanks h2 {
	margin-bottom:5px;
	color: #ff670c;
	font-size: 138.5%;
}

@media screen and (max-width: 680px) {
	.contact_thanks {
		width:594px;
	}
}